Subject: Re: Winners of 5 Billion Raffle
From: Elitsa Todorova <[email-masked]>
To: Chantelle Russak <[email-masked]>
Cc: Support Team <[email-masked]>
Date: Mon, 1 Oct 2018 21:02:11 +0300
List-Id: <scsupport.luckgenome.com>

Awesome, thanks for the update Chantelle, covers everything we need.

On Mon, Oct 1, 2018 at 8:29 PM Chantelle Russak <[email-masked]>
wrote:

> Hello All,
>
> The winners popup is live in the game.  This will be live for 48 hours.
>
> Each winner will receive 500 million coins.  The winners list is based on
> that Elitsa sent.
>
> This is what the winners will see.
>
>
> Popup Reference that you should see in the logs if the players collected
> is: Winner_Not_All_NS_B_S_G_P_D_Non_Bonus_500000000%_VIP_YoureWinner
>
> Thanks
> Chantelle
>
>
> On Mon, Oct 1, 2018 at 6:13 PM Elitsa Todorova <[email-masked]>
> wrote:
>
>> Hi Chantelle,
>>
>> Sorry for the delay, I forgot I was going to get pick these winners
>> manually (and then we had issues with the report).
>>
>> The 10 winners I picked for the two 5 Billion Coin Raffles are in the
>> attached excel (names and ID's). Please let us know when they are sent a
>> pop-up with a reward in-app.
>>
>> --
>>
>> *Regards,*
>>
>>
>> *Elitsa Todorova*Support Team Lead
>>
>> This email and any attachments are confidential, and may be legally
>> privileged and protected by copyright. If you are not the intended
>> recipient dissemination or copying of this email is prohibited. If you have
>> received this in error, please notify the sender by replying by email and
>> then delete the email completely from your system.
>>
>> Any views or opinions are solely those of the sender. This communication
>> is not intended to form a binding contract unless expressly indicated to
>> the contrary and properly authorised. Any actions taken on the basis of
>> this email are at the recipient's own risk.
>>
>
>
> --
>
> Chantelle Russak | Head of Monetization and Operations
> Luck Genome | GamePoint TLV
>
> (Mob: +972 (0)52 344 1415
>
> *E-mail: [email-masked]
>

-- 

*Regards,*

*Elitsa Todorova*Support Team Lead

This email and any attachments are confidential, and may be legally
privileged and protected by copyright. If you are not the intended
recipient dissemination or copying of this email is prohibited. If you have
received this in error, please notify the sender by replying by email and
then delete the email completely from your system.

Any views or opinions are solely those of the sender. This communication is
not intended to form a binding contract unless expressly indicated to the
contrary and properly authorised. Any actions taken on the basis of this
email are at the recipient's own risk.